Recommended Posts

I am seeing a few errors when running PTA 2.51  

ERROR: shader file F:\Locheed Martin v4\ShadersHLSL\Cloud.fx is not original Prepar3D shader and can't be used
ERROR: shader file F:\Locheed Martin v4\ShadersHLSL\General.fx is not original Prepar3D shader and can't be used
ERROR: shader file F:\Locheed Martin v4\ShadersHLSL\GPUTerrain.fx is not original Prepar3D shader and can't be used
ERROR: shader file F:\Locheed Martin v4\ShadersHLSL\FuncLibrary.fxh is not original Prepar3D shader and can't be used
ERROR: shader file F:\Locheed Martin v4\ShadersHLSL\PostProcess\HDR.hlsl is not original Prepar3D shader and can't be used
ERROR: shader file F:\Locheed Martin v4\ShadersHLSL\PostProcess\FXAAResolve.hlsl is not original Prepar3D shader and can't be used

Is there anyway to restore the default v4 versions of these files?

 

Thanks

Kevin

 

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

I believe you uninstall the client module for P3D and reninstall and it will reinstall the original shader folder into P3d.

Share this post


Link to post
Share on other sites

What Sean said will work, however next time if you back up the ShadersHLSL folder in your P3D directory, then if you get those errors again just overwrite the backups and re run PTA.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now